.nav {
    &:extend( .d-flex );
    &:extend( .flex-wrap );
    &:extend( .justify-content-start );
    &:extend( .align-items-start );
    list-style: none;
    width: auto;
    margin-left: -.5rem;
    margin-right: -.5rem;

    .nav-item {
        .flex-item( 0 1 auto );
        padding-left: .5rem;
        padding-right: .5rem;
    }
}